Bug 729845 - broken dependency on gtkhtml2 + FTBFS
broken dependency on gtkhtml2 + FTBFS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: osmo (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
AcceptedNTH
:
Depends On:
Blocks: F16Alpha-accepted/F16AlphaFreezeExcept
  Show dependency treegraph
 
Reported: 2011-08-10 22:37 EDT by Jens Petersen
Modified: 2011-08-18 18:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: osmo-0.2.12-0.1.svn924.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-18 18:22:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2011-08-10 22:37:18 EDT
Description of problem:
For better or worse gtkhtml2 has been dropped from F16.
This unfortunately breaks the Fedora osmo package.
I dunno if it can build without gtkhtml2?

This also breaks the F16 LXDE spin...
Comment 1 Christoph Wickert 2011-08-11 02:10:22 EDT
(In reply to comment #0)
> Description of problem:
> For better or worse gtkhtml2 has been dropped from F16.
> This unfortunately breaks the Fedora osmo package.

I am aware of the problem and will look into it ASAP.

> I dunno if it can build without gtkhtml2?

Need to check this. If not I will unretire gtkhtml2

> This also breaks the F16 LXDE spin...

Right, I didn't think of that, I just thought it was FTBFS.
Comment 2 Fedora Update System 2011-08-16 00:50:22 EDT
osmo-0.2.12-0.1.svn924.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/osmo-0.2.12-0.1.svn924.fc16
Comment 3 Adam Williamson 2011-08-16 03:37:19 EDT
Proposing NTH as this fixes LXDE live spin.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Fedora Update System 2011-08-16 16:09:17 EDT
Package osmo-0.2.12-0.1.svn924.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing osmo-0.2.12-0.1.svn924.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/osmo-0.2.12-0.1.svn924.fc16
then log in and leave karma (feedback).
Comment 5 Adam Williamson 2011-08-16 17:12:39 EDT
Discussed in an impromptu blocker review in #fedora-qa on 2011-08-16. Accepted
as NTH with +1s from myself, tflink and tk009.
Comment 6 Fedora Update System 2011-08-18 18:22:51 EDT
osmo-0.2.12-0.1.svn924.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.